<?xml version="1.0" standalone="yes"?>
<xs:schema id="OpenDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
  <xs:element name="OpenDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="agrokhimikaty">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="RN" msdata:ReadOnly="true" msdata:AutoIncrement="true" type="xs:int" />
              <xs:element name="ID" type="xs:int" />
              <xs:element name="Регистрант">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="896" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Препарат">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="896" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Срок_x0020_регистрации_x0020_От" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Срок_x0020_регистрации_x0020_По" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Номер_x0020_государственной_x0020_регистрации">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="896" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Группа">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="896" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="Разрешения">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="896" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//agrokhimikaty" />
      <xs:field xpath="RN" />
      <xs:field xpath="ID" />
    </xs:unique>
  </xs:element>
</xs:schema>